Bug 1008419 - Organizational Unit Manager: improve layout
Organizational Unit Manager: improve layout
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 06:37 EDT by Zuzana Krejčová
Modified: 2014-08-06 16:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:17:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Organizational Unit Manager screen (28.87 KB, image/png)
2013-09-16 06:37 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-09-16 06:37:12 EDT
Created attachment 798206 [details]
Organizational Unit Manager screen

Description of problem:
The layout of the Organizational Unit Manager needs a few improvements:
- There is too much empty space between the page elements.
- The Add... and Delete... buttons are not well aligned to the rest of the elements
- The same goes for the two buttons for moving repositories between groups - as far as I remember, buttons like that are in the middle, vertically, in the rest of the GUI.
- There is no information visible about the owner of each group.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER3
Comment 5 Zuzana Krejčová 2013-10-31 05:38:01 EDT
Much better, thanks.

Note You need to log in before you can comment on or make changes to this bug.